@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:700,900&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Montserrat:900&display=swap');

/* body
-------------------------------------------------- */
body {
	font-size: 100%;
	line-height: 1.75;
	zoom: 1;
	position: relative;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	letter-spacing: 0.15em;
	color: #FFFFFF;
	background: #000000;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* link
-------------------------------------------------- */
a {
	color: #3d82f8;
	text-decoration: underline;
	transition: all .2s;
}
a.underline {
	text-decoration: underline;
}
@media screen and (min-width: 768px) {
a:hover {
	opacity: 0.6;
}
}

/* clear
-------------------------------------------------- */
.clear:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* text-align
-------------------------------------------------- */
.alignC { text-align:center; }
.alignL { text-align:left; }
.alignR { text-align:right; }

/* responsive
-------------------------------------------------- */
.sp {
	display: none !important;
}

/* img
-------------------------------------------------- */
img {
	width: 100%;
	height: auto;
}

/*/////////////////////////////////////////////////////////////////////////////


              // landing //
	  

/////////////////////////////////////////////////////////////////////////////*/
#landing {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background: #000000;
}
.landing-inr {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%)
}
.landing-inr p {
	display: inline-block;
	vertical-align: middle;
	margin: 0 40px;
	opacity: 0;
}
.landing-item {
	width: 280px;
	transform: translateX(70%);
}
.landing-txt {
	width: 342px;
	transform: translateX(-70%);
}
.motion .landing-item {
	-webkit-animation: slide-left 0.55s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.3s;
	animation: slide-left 0.55s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.3s;
}
.motion .landing-txt {
	-webkit-animation: slide-right 0.55s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.3s;
	animation: slide-right 0.55s cubic-bezier(0.8, 0, 0.2, 1) forwards 0.3s;
}
@-webkit-keyframes slide-left {
	0% {
		opacity:0;
		transform: translateX(70%); }
	100% {
		opacity:1;
		transform: translateX(0%); }
}
@keyframes slide-left {
	0% {
		opacity:0;
		transform: translateX(70%); }
	100% {
		opacity:1;
		transform: translateX(0%); }
}
@-webkit-keyframes slide-right {
	0% {
		opacity:0;
		transform: translateX(-70%); }
	100% {
		opacity:1;
		transform: translateX(0%); }
}
@keyframes slide-right {
	0% {
		opacity:0;
		transform: translateX(-70%); }
	100% {
		opacity:1;
		transform: translateX(0%); }
}

/*/////////////////////////////////////////////////////////////////////////////


              // layout //
	  

/////////////////////////////////////////////////////////////////////////////*/

/* container
-------------------------------------------------- */
 #container {
	width:100%;
	min-width: 1080px;
	position:relative;
	overflow: hidden;
	opacity: 0;
}
.motion  #container {
	-webkit-animation: opacity 1s forwards;
	animation: opacity 1s forwards;
}
 #container::before {
	content: "";
	width: calc(50% - 280px);
	height: 100%;
	background: rgba(255,255,255,0.10);
	position: absolute;
	top: 0;
	right: 50%;
	margin-right: 280px;
	transform-origin: right top;
	transform: skewX(-22.5deg);
	z-index: 3;
}
@-webkit-keyframes opacity {
	0% {
		opacity:0; }
	100% {
		opacity:1; }
}
@keyframes opacity {
	0% {
		opacity:0; }
	100% {
		opacity:1; }
}

/* sec-wrap
-------------------------------------------------- */
.sec-wrap {
	width: 100%;
	position: relative;
}

/* inner
-------------------------------------------------- */
.inner {
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

/* section
-------------------------------------------------- */
.section {
	padding: 90px 0 0;
	background: #1a1a1a;
	overflow: hidden;
}

/* contents
-------------------------------------------------- */
.contents {
	width: 940px;
	margin: 0 auto;
}

/*/////////////////////////////////////////////////////////////////////////////


              // common parts //
	  

/////////////////////////////////////////////////////////////////////////////*/

/* btn
-------------------------------------------------- */
.btn {
	text-align: center;
	margin-top: 35px;
}
.btn a {
	display: inline-block;
	width: 680px;
	text-align: center;
	line-height: 80px;
	font-size: 20px;
	font-weight: 900;
	background-color: #ff0000;
	background-position: center right 40px;
	background-repeat: no-repeat;
	background-image: url(../images/arrow_wht.png);
	background-size: 13px auto;
	border-radius: 6px;
	color: #FFFFFF;
	text-decoration: none;
}

/* title
-------------------------------------------------- */
.headline {
	display: inline-block;
	padding: 0 55px 0 65px;
	margin-bottom: 20px;
	border: 1px solid #999999;
	position: relative;
	overflow: hidden;
	line-height: 51px;
	box-sizing: border-box;
	font-size: 20px;
}
.headline::before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.18);
	position: absolute;
	top: 0;
	left: 25px;
	transform-origin: left top;
	transform: skewX(20deg);
}
.headline span {
	position: relative;
}
.sec-ttl {
	text-align: center;
	margin-bottom: 40px;
}
.sec-ttl .ttl {
	font-size: 40px;
	font-weight: 900;
	line-height: 1.5;
}
.sec-ttl .ttl .obj {
	font-weight: 900;
	display: inline-block;
	padding: 0 70px;
	background: url(../images/sec_ttl_bg.png) left center no-repeat, url(../images/sec_ttl_bg.png) right center no-repeat;
	background-size: 41px auto, 41px auto;
}
.sec-ttl .lead {
	font-size: 18px;
	margin-top: 20px;
}
.txt-ttl {
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.txt-ttl p {
	display: inline-block;
	font-size: 20px;
	font-weight: 900;
	position: relative;
	padding: 0 30px;
}
.txt-ttl p::before,
.txt-ttl p::after {
	content: "";
	width: 1px;
	height: 40px;
	background: rgba(255,255,255,0.80);
	position: absolute;
	top: 55%;
}
.txt-ttl p::before {
	left: 0;
	transform: translateY(-50%) rotate(-20deg);
}
.txt-ttl p::after {
	right: 0;
	transform: translateY(-50%) rotate(20deg);
}
.txt-ttl p span {
	font-size: 40px;
	font-weight: 900;
}
.cont-ttl {
	text-align: center;
	margin-bottom: 30px;
}
.cont-ttl .txt {
	display: inline-block;
	font-weight: 900;
	font-size: 20px;
	position: relative;
	padding: 0 30px;
	margin-bottom: 15px;
}
.cont-ttl .txt::before,
.cont-ttl .txt::after {
	content: "";
	width: 1px;
	height: 40px;
	background: rgba(255,255,255,0.80);
	position: absolute;
	top: 55%;
}
.cont-ttl .txt::before {
	left: 0;
	transform: translateY(-50%) rotate(-20deg);
}
.cont-ttl .txt::after {
	right: 0;
	transform: translateY(-50%) rotate(20deg);
}
.cont-ttl .ttl {
	font-size: 36px;
	font-weight: 900;
	line-height: 1.5;
}

/* txt
-------------------------------------------------- */
.note {
	text-align: center;
	font-size: 14px;
}
.marker {
	background: linear-gradient(transparent 60%, #484848 10%);
	display: inline;
	padding: 0;
}

/*/////////////////////////////////////////////////////////////////////////////


              // header //
	  

/////////////////////////////////////////////////////////////////////////////*/
header {
	position: fixed;
	width: 100%;
	height: 110px;
	z-index: 5;
	top: 0 ;
	left: 0;
}
header::before {
	content: "";
	width: 100%;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.80);
	opacity: 0;
}
.header-inr {
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
	position: relative;
}
header .logo {
	width: 81px;
	position: absolute;
	left: 3.6603%;
	top: 30px;
	z-index: 1;
}
header nav {
	position: absolute;
	top: 30px;
	right: 3.6603%;
	z-index: 4;
}
header nav .cv-btn {
	float: right;
	padding-left: 25px;
}
header nav .cv-btn a {
	display: block;
	width: 220px;
	line-height: 50px;
	background: #ff0000 url(../images/arrow_wht.png) right 20px center no-repeat;
	background-size: 9px auto;
	border-radius: 4px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.10em;
	text-decoration: none;
}
header nav .sns-link {
	float: right;
}
header nav .sns-link li {
	float: left;
	width: 39px;
	padding: 5px;
}
header,
header::before,
.header-inr,
header .logo,
header nav {
	transition: .3s all;
}
.fixed header {
	height: 80px;
}
.fixed header::before {
	opacity: 1;
}
.fixed header .logo {
	width: 62px;
	top: 15px;
}
.fixed header nav {
	top: 15px;
}
/*/////////////////////////////////////////////////////////////////////////////


              // visual //
	  

/////////////////////////////////////////////////////////////////////////////*/
#visual {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto 50px;
	position: relative;
	z-index: 4;
}
#visual .inner {
	padding-top: 130px;
}
.visual-inr {
	margin-bottom: 70px;
}
#visual .visual-img {
	width: 395px;
	float: left;
	padding-left: 50px;
}
#visual .visual-block {
	margin-left: 50%;
}
#visual .visual-block .lead {
	font-size: 23px;
	font-weight: 900;
	margin-bottom: 25px;
}
#visual .visual-block .ttl {
	width: 369px;
	margin-bottom: 20px;
}
#visual .visual-block .txt {
	font-size: 32px;
	font-weight: 900;
	margin: 0 0 25px;
	line-height: 1.35;
}
.campaign-period-block {
	padding: 15px 5px;
	border: 1px solid rgba(255,255,255,0.40);
	position: relative;
	letter-spacing: 0.10em;
	text-align: center;
}
.campaign-period-block .campaign-ttl {
	font-size: 18px;
	display: inline-block;
	font-weight: 900;
	background: #000000;
	padding: 0 20px;
	position: absolute;
	left: 15px;
	top: -15px;
}
.campaign-period-block .campaign-period {
	font-weight: 900;
}
.campaign-period-block .campaign-period span {
	font-size: 29px;
	font-weight: 900;
	font-family: 'Montserrat', sans-serif;
}
.keyword-block {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
}
.keyword-block li {
	display: flex;
	align-items: center;
	margin: 0 40px 0 0;
	font-size: 18px;
	letter-spacing: 2px;
}
.keyword-block li .circle {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.40);
	box-sizing: border-box;
	line-height: 1.3;
	margin-left: 15px;
	letter-spacing: 0.04em;
}
.keyword-block li .circle span {
	display: block;
	font-size: 42px;
	color: #0f63f3;
	font-weight: 900;
}
.main-gift {
	width: 300px;
	position: absolute;
	bottom: -25px;
	right: 0;
	margin: 0;
}
#visual #scroll {
	width: 12px;
	height: 170px;
	position: absolute;
	bottom:0px;
	right: 30px;
}
#visual #scroll a {
	display: block;
	width: 100%;
	height: 100%;
}
#visual #scroll span {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 5px;
	width: 1px;
	height: 100px;
	background: rgba(255,255,255,0.40);
}
#visual #scroll p {
	position :absolute;
	top: 0;
	left: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-size: 12px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: left top;
	transform-origin: left top;
	line-height: 1;
	z-index: 9999;
	color: #ffffff;
	letter-spacing: 0.15em;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section01 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section01 .sec-wrap {
	z-index: 2;
	padding-bottom: 50px;
}
#section01 .sec-wrap + .sec-wrap {
	padding-bottom: 90px;
	z-index: 1;
}
#section01 .sec-wrap + .sec-wrap::before {
	content: "";
	width: 100%;
	height: 200%;
	position: absolute;
	left: 50%;
	top: 50px;
	transform-origin: top center;
	background: #000000;
	transform: translateX(-50%) skewY(10deg);
}
.gift-area {
	padding-right: 20px;
	margin-bottom: 10px;
}
.gift-area .block {
	width: 50%;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	border: 1px solid rgba(255,255,255,0.40);
	position: relative;
	overflow: hidden;
	padding: 25px;
	box-sizing: border-box;
}
.gift-area .block:nth-child(1) {
	width: calc(100% + 20px);
	margin-bottom: 20px;
}
.gift-area .block:nth-child(3) {
	margin-right: -20px;
}
.gift-area .block::before {
	content: "";
	width: 210px;
	height: 210px;
	position: absolute;
	left: -105px;
	top: -105px;
	background: #003da6;
	transform: rotate(-45deg);
}
.gift-area .block .block-inr {
	position: relative;
}
.gift-area .block .ttl {
	margin-bottom: 10px;
}
.gift-area .block .ttl p {
	line-height: 1;
	float: left;
}
.gift-area .block .ttl p .en {
	font-size: 42px;
	font-weight: 900;
	margin-right: 3px;
}
.gift-area .block .ttl p .ja {
	font-size: 19px;
}
.gift-area .block .ttl h3 {
	font-size: 15px;
	letter-spacing: 0;
	margin-left: 60px;
}
.gift-area .block .ttl h3 .txt-ttl {
	font-size: 24px;
	font-weight: 900;
	padding-left: 10px;
}
.gift-area .block:nth-child(1) .ttl h3 {
	font-size: 20px;
}
.gift-area .block:nth-child(1) .ttl h3 .txt-ttl {
	font-size: 34px;
	padding-left: 15px;
}
.gift-area .numb {
	width: 120px;
	text-align: center;
	display: inline-block;
	border: 1px solid rgba(255,255,255,0.40);
	line-height: 1.5;
	letter-spacing: 0;
}
.gift-area .numb span {
	font-size: 26px;
}
.gift-area .block:nth-child(1) .numb {
	position: absolute;
	top: 20px;
	right: 25px;
	font-size: 18px;
}
.gift-area .block:nth-child(1) .numb span {
	font-size: 32px;
}
.gift-area .block .pict {
	padding: 25px 0;
	text-align: center;
}
.gift-area .block:nth-child(1) .pict {
	padding: 15px 15px 25px;
}
.gift-area .block .pict p {
	font-size: 14px;
	margin-top: 20px;
}
.gift-area .block:nth-child(1) .pict p {
	margin-top: 0px;
}










.sec01-subttl {
	width: 920px;
	margin: 0 auto 45px;
}
.sec01-subttl .circle {
	width: 180px;
	float: left;
}
.sec01-subttl .ttl {
	width: 720px;
	float: right;
	text-align: center;
	padding: 40px 0;
}
.sec01-subttl .ttl span {
	display: block;
	font-size: 38px;
	font-weight: 900;
	line-height: 98px;
	border-top: 1px solid rgba(255,255,255,0.40);
	border-bottom: 1px solid rgba(255,255,255,0.40);
}
.sec01-cont {
	padding: 0 10px;
}
.sec01-cont .circle {
	width: 33.9622%;
	float: right;
}
.sec01-cont .sec01-cont-block {
	width: 62.2641%;
	float: left;
}
.sec01-cont .sec01-cont-block ul li {
	display: inline-block;
	box-sizing: border-box;
	margin-bottom: 50px;
	position: relative;
}
.sec01-cont .sec01-cont-block ul li:nth-child(1)::after,
.sec01-cont .sec01-cont-block ul li:nth-child(1)::before {
	content: "";
	width: 50px;
	height: 12px;
	background: #FFFFFF;
	position: absolute;
	right: -75px;
	bottom: 30px;
}
.sec01-cont .sec01-cont-block ul li:nth-child(1)::after {
	transform: rotate(90deg);
}
.sec01-cont .sec01-cont-block ul li:nth-child(1) {
	width: 28.7878%;
	float: left;
}
.sec01-cont .sec01-cont-block ul li:nth-child(2) {
	width: 56.0606%;
	float: right;
}
.sec01-cont .sec01-cont-block ul li .ttl {
	font-size: 18px;
	text-align: center;
	line-height: 53px;
	border: 1px solid rgba(255,255,255,0.40);
}
.sec01-cont .sec01-cont-block ul li div {
	padding: 30px 15px 0;
}
.sec01-cont .sec01-cont-block dl {
	padding-left: 230px;
	line-height: 1.5;
	background: url(../images/sec01_item03.png) left center no-repeat;
	background-size: auto 90px;
}
.sec01-cont .sec01-cont-block dl dt {
	font-size: 24px;
	border-bottom: 1px solid rgba(255,255,255,0.20);
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section02 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section02 .sec-ttl .ttl {
	font-size: 30px;
	line-height: 1.5;
}
#section02 .sec-ttl .ttl span {
	font-weight: 900;
	font-size: 54px;
}
.step-area {
	display: flex;
	padding: 20px 0 0;
}
.step-area .block {
	text-align: center;
	width: 30%;
	margin-right: 5%;
	box-sizing: border-box;
	padding: 45px 30px 20px;
	border: 1px solid rgba(255,255,255,0.40);
	position: relative;
}
.step-area .block:nth-child(3) {
	margin-right: 0;
}
.step-area .block:after {
	content: "";
	width: 23px;
	height: 35px;
	background: url(../images/arrow_dot.png) left top no-repeat;
	background-size: 23px auto;
	position: absolute;
	right: -42px;
	bottom: 50%;
}
.step-area .block:nth-child(3):after {
	display: none;
}
.step-area .block .ttl {
	display: inline-block;
	position: absolute;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-size: 30px;
	left: 50%;
	transform: translateX(-50%);
	top: -23px;
	line-height: 1;
	color: #0f63f3;
	padding: 0 40px;
	background: #1a1a1a;
}
.step-area .block .ttl span {
	font-weight: 900;
	font-size: 46px;
}
.step-area .block dd {
	line-height: 1.5;
	margin-top: 15px;
}
.step-area .block:nth-child(3) dd {
	font-size: 28px;
}
#apply {
	padding-top: 70px;
}
.sec02-inr {
	padding-bottom: 60px;
	margin-bottom: 30px;
	background: url(../images/arrow_dot_down.png) center bottom no-repeat;
	background-size: 45px auto;
}
.sec02-inr + .sec02-inr {
	padding-bottom: 0;
	margin-bottom: 120px;
	background: none;
}
.step-ttl {
	text-align: center;
	position: relative;
	margin-bottom: 50px;
}
.step-ttl::before {
	content: "";
	width: 100%;
	height: 4px;
	position: absolute;
	left: 0;
	top: 50%;
	border-top: 4px double rgba(255,255,255,0.40);
	box-sizing: border-box;
}
.step-ttl .ttl {
	font-size: 34px;
	font-weight: 900;
	display: inline-block;
	padding: 0 90px;
	background: #1a1a1a;
	position: relative;
	line-height: 1.5;
}
.step-ttl .ttl span {
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-size: 28px;
	color: #0f63f3;
}
.step-ttl .ttl::before,
.step-ttl .ttl ::after {
	content: "";
	width: 4px;
	height: 60px;
	border-left: 4px double rgba(255,255,255,0.40);
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.step-ttl .ttl::before {
	left: 0;
}
.step-ttl .ttl ::after {
	right: 0;
}
.sec02-inr .contents {
	text-align: center;
	font-size: 18px;
}
.sec02-inr .contents .txt {
	font-size: 22px;
	font-weight: 900;
	margin-bottom: 10px;
}
.sec02-inr .contents .txt span {
	font-size: 32px;
	font-weight: 900;
}
.sec02-inr .contents .movie {
  position: relative;
  width: 100%;
  padding-top: 56%;
  background: #000000;
}
.sec02-inr .contents .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section03 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section03 {
	padding: 100px 0 0;
}
#section03 .inner {
	position: relative;
	z-index: 1;
}
.sec03-pict {
	width: 500px;
	float: right;
	padding-top: 100px;
	margin-bottom: 50px;
}
.sec03-block {
	position: absolute;
	left: 50px;
	top: 0;
}
.sec03-block .ttl {
	width: 640px;
	font-size: 52px;
	font-weight: 900;
	letter-spacing: 8px;
	line-height: 1.5;
	position: relative;
	margin-bottom: 30px;
}
.sec03-block .ttl::after {
	content: "";
	width: 240px;
	height: 1px;
	background: rgba(255,255,255,0.40);
	position: absolute;
	right: 0;
	top: 50%;
}
.sec03-block .txt p {
	font-size: 18px;
	margin-top: 20px;
}
.sec03-inr {
	padding-bottom: 80px;
	position: relative;
}
.sec03-inr.bg-top::before,
.sec03-inr.bg-btm::before {
	content: "";
	width: 100%;
	height: calc(100% + 180px);
	position: absolute;
	left: 50%;
	top: -120px;
	transform-origin: top center;
	background: #1a1a1a;
	transform: translateX(-50%) skewY(-10deg);
}
.sec03-inr.bg-btm::before {
	height: 200%;
	top: 60px;
}
.sec03-inr.bg {
	background: #1a1a1a;
	padding: 90px 0;
}
.point-ttl {
	text-align: center;
	margin-bottom: 35px;
}
.point-ttl .numb {
	display: inline-block;
	width: 240px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-size: 30px;
	line-height: 58px;
	color: #0f63f3;
	border-bottom: 1px solid rgba(255,255,255,0.40);
	border-top: 1px solid rgba(255,255,255,0.40);
}
.point-ttl .ttl {
	font-weight: 900;
	font-size: 28px;
	line-height: 1.5;
	margin-top: 25px;
}
.point-ttl p {
	font-size: 14px;
	margin-top: 15px;
}
.sec03-btm {
	width: 100%;
	height: 360px;
	background: #000000 url(../images/sec03_item04.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
}
.sec03-btm p {
	font-size: 24px;
	line-height: 1.5;
	font-weight: 900;
	width: 575px;
	position: absolute;
	top: 50%;
	right: 50%;
	margin: -60px -120px 0 0;
}
.sec03-btm p::after {
	content: "";
	width: 285px;
	height: 1px;
	background: rgba(255,255,255,0.40);
	position: absolute;
	right: 0;
	top: 20px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section04 //
	  

/////////////////////////////////////////////////////////////////////////////*/
#section04 {
	background: #000000;
	padding-bottom: 90px;
}
#section04 .btn {
	margin-top: 45px;
}
#section04 .btn a {
	background-image: url(../images/arrow_wht_up.png);
	background-size: 20px auto;
}

/*/////////////////////////////////////////////////////////////////////////////


              // section-btm //
	  

/////////////////////////////////////////////////////////////////////////////*/
.section-btm {
	text-align: center;
}
.section-btm .sec-wrap {
	padding: 80px 0;
}
.section-btm .sec-wrap:first-child {
	background: #1a1a1a;
}
.section-btm .ttl {
	font-size: 28px;
	font-weight: 900;
	margin-bottom: 25px;
	line-height: 1.5;
}
.section-btm .scroll-contents {
	width: 880px;
	height: 260px;
	padding: 30px 40px;
	border: 1px solid rgba(255,255,255,0.40);
	margin: 0 auto;
	box-sizing: border-box;
	text-align: left;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	font-size: 13px;
}
.section-btm .scroll-contents div {
	margin-bottom: 40px;
}
.section-btm .scroll-contents p {
	margin-bottom: 20px;
}
.section-btm .scroll-contents .ttl {
	font-size: 18px;
	font-weight: 900;
	margin-bottom: 8px;
	padding: 0 0 8px 20px;
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.20);
	position: relative;
}
.section-btm .scroll-contents .ttl::before {
	content: "";
	width: 10px;
	height: 10px;
	background: #FFFFFF;
	position: absolute;
	left: 0;
	top: 9px;
}
.section-btm .scroll-contents ul {
	padding-left: 15px;
}
.section-btm .scroll-contents ul li {
	list-style: outside disc;
	padding-left: 5px;
}
.section-btm .subttl {
	font-size: 20px;
	font-weight: 900;
	margin-bottom: 15px;
	line-height: 1.5;
}
.section-btm dl dd {
	font-size: 14px;
	margin-top: 10px;
}
.section-btm dl dd a {
	color: #FFFFFF;
	text-decoration: none;
}
.section-btm .bnr {
	display: inline-block;
	width: 500px;
	margin-top: 50px;
}

/*/////////////////////////////////////////////////////////////////////////////


              // footer //
	  

/////////////////////////////////////////////////////////////////////////////*/
footer {
	background: #FFFFFF;
	text-align: center;
	padding: 50px 20px 30px;
}
footer .ft-logo {
	width: 200px;
	margin: 0 auto;
}
.sns {
	text-align: center;
	margin: 25px 0;
}
.sns li {
	display: inline-block;
	width: 39px;
	margin: 0 4px;
}
.copyright {
	font-size: 11px;
	color: #333333;
}


/*/////////////////////////////////////////////////////////////////////////////


              // キャンペーン終了 //
	  

/////////////////////////////////////////////////////////////////////////////*/


.campaign-end{
  background: #c70d0d;
  padding: 15px 0;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.campaign-end-long{
  width: 680px;
  background: #c70d0d;
  padding: 15px 0;
  font-size: 20px;
  text-align: center;
  margin: 30px auto;
}